# mongodb-driveFS-files-1.conf

storage:
  dbPath: /mnt/data14/mongodb-driveFS-files-1
  directoryPerDB: false
  wiredTiger:
    collectionConfig:
      blockCompressor: snappy
    engineConfig:
      cacheSizeGB: 8

systemLog:
  destination: syslog

net:
  bindIp: f4.s1.fs.drive.bru
  port: 27221
  unixDomainSocket:
    enabled: false
  compression:
    compressors: snappy

operationProfiling.slowOpThresholdMs: 200

replication.oplogSizeMB: 2000
replication.replSetName: driveFS-files-1

sharding.clusterRole: shardsvr
security.keyFile: /etc/mongodb/driveFS

#setParameter:
#  maxLogSizeKB: 30
